Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 08:09:37 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery mary joy carandang                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mary joy carandang, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171711298 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1002220003914     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:50 AM, 08th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           11:51 AM, 08th Oct                   hessah                   are you still with us?           11:54 AM, 08th Oct                     mary joy carandang                    I want to update my order           11:54 AM, 08th Oct                     mary joy carandang                    6171711298           11:54 AM, 08th Oct                     mary joy carandang                    Until now i haven't delivered           11:54 AM, 08th Oct                     mary joy carandang                    The courier not calling me back about my order           11:55 AM, 08th Oct                     mary joy carandang                    They call me asking my address only after that no  delivery           11:55 AM, 08th Oct                     mary joy carandang                    Supposed to be deliver oct 6           11:56 AM, 08th Oct                     mary joy carandang                    Can u please update my order 6171711298           11:56 AM, 08th Oct                     mary joy carandang                    Are u still there?           11:58 AM, 08th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 08th Oct                   hessah                   +966509592728 8373 dharan District dharan district [email-masked] Saudi Arabia (SA) 04-2-59 North Danah Dhahran           11:59 AM, 08th Oct                   hessah                   Is this your correct number and address?           11:59 AM, 08th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:03 PM, 08th Oct                     mary joy carandang                    8373 dharan district ad nhada  dammam near gems international school           12:03 PM, 08th Oct                   hessah                   Do you have any other questions that I can help you with?           12:03 PM, 08th Oct                     mary joy carandang                    8373 house number           12:03 PM, 08th Oct                     mary joy carandang                    Yes           12:04 PM, 08th Oct                     mary joy carandang                    Can the courier deliver 2pm only           12:05 PM, 08th Oct                     mary joy carandang                    This is not the first time i order from Centerpoint . But this time  its very late and they said they dont my address           12:06 PM, 08th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:07 PM, 08th Oct                   hessah                   Do you have any other questions that I can help you with?           12:07 PM, 08th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975834